﻿body	{ margin:0; background-color: #2F5789; text-align: left; line-height: 15px; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; marginwidth:0; marginheight:0; background-image:url('artman2/images/bg.gif'); background-repeat:repeat-x}


h1           { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 18px; line-height: 26px; color: #808080; font-weight: normal; }


.menutd { padding-left: 10px; padding-top:15px; width: 251px; height: 405px}

.generaltd { padding-left: 10px; height: 405px}


a  { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; font-weight: bold; }
a:link { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; font-weight: bold; }
a:active { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; font-weight: bold; }
a:hover   { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: bold; }

.homepagetable {
width: 100%; 
border-left: 1px solid #FFFFFF; 
border-right: 1px solid #FFFFFF; 
border-bottom: 1px solid #FFFFFF; 
background-image: url('artman2/images/bg-page.gif'); 
background-repeat: repeat
}


 .divider {
	background-image: url('../images/content-divider.gif');
	width: 1px;
	background-repeat: repeat-y;
}



.bodywhitebold	{ 
text-align: left; 
line-height:44px; 
font-family: Arial, Helvetica, sans-serif; 
font-weight: bold; 
font-size: 13px; color: #ffffff;
padding-left: 30px; 
width:33%; }

.bodywhite	{ text-align: left; line-height: 16px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; }


.bodywhiteleft	{ 
text-align: left; 
line-height:44px; 
font-family: Arial, Helvetica, sans-serif; 
font-weight: bold; 
font-size: 13px; color: #ffffff;
padding-left: 15px; 
width:265px; 
background-color: #2D638E;
border-right: 1px solid #FFFFFF; 
border-left: 1px solid #FFFFFF; 
border-top: 1px solid #FFFFFF; 
border-bottom: 1px solid #FFFFFF;
}

.bodywhiteright	{ 
text-align: left; 
line-height:44px; 
font-family: Arial, Helvetica, sans-serif; 
font-weight: bold; 
font-size: 13px; color: #ffffff;
padding-left: 10px; 
width:694px; 
height: 44px;
background-color: #558DAD;
border-top: 1px solid #FFFFFF; 
border-bottom: 1px solid #FFFFFF;
border-right: 1px solid #FFFFFF; 
}


.subnavpanel {
padding-left: 0px; 
padding-right: 10px; 
padding-top: 16px; 
padding-bottom: 16px; 
background-color: #FFFFFF;
text-align: center;
}

.search {
padding-left: 10px;
}


td	{font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; line-height: 17px;}


.header  { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 26px; color: #2F5789; font-weight: bold; }
a:link.header  { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 26px; color: #2F5789; font-weight: bold; text-decoration: none}
a:active.header  { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 26px; color: #2F5789; font-weight: bold; text-decoration: none}
a:hover.header  { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 26px; color: #666666; font-weight: bold; text-decoration: none}
a:visited.header  { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 26px; color: #2F5789; font-weight: bold; text-decoration: none}


.header2{
background-image: url('artman2/images/bg-header.gif'); 
background-repeat: repeat-x
}

.texthome {
padding: 20px; 
text-align: left;
}

.panelleft {
background-color: #7D9122;
border-right: 1px solid #FFFFFF; 
border-left: 1px solid #FFFFFF; 
border-bottom: 1px solid #FFFFFF; 
background-image: url('artman2/images/left-bg.jpg'); 
background-repeat: no-repeat; 
width:265px
}

.panelleft2 {
background-color: #ffffff;
border-right: 1px solid #FFFFFF; 
border-left: 1px solid #FFFFFF; 
border-bottom: 1px solid #FFFFFF; 
width:265px
}

.mainimage {
border-right: 1px solid #FFFFFF; 
border-left: 1px solid #FFFFFF; 
}

.thumbimage {
border:1px solid #FFFFFF; 
margin-top:4px; 
margin-bottom:20px 
}

.3image {
border:1px solid #FFFFFF; 
}

.thumbcontent {
text-align: left; 
padding-left: 10px; 
padding-right: 10px;
padding-bottom: 10px;
width: 265px
}


.donationcontent {
text-align: left; 
padding-right: 15px;
padding-left: 15px;
width: 200px;
border-left: 1px solid #2D638E
}


.contentright  {
text-align: left; 
border-right: 1px solid #FFFFFF; 
border-bottom: 1px solid #FFFFFF; 
background-image: url('artman2/images/bg-page.gif'); 
background-repeat: repeat-x;
align: top;
padding: 20px;
width: 694px;
height: 250px; background-color:#ECF0F3
}

.contentcontact {
text-align: left; 
border-right: 1px solid #FFFFFF; 
border-bottom: 1px solid #FFFFFF; 
align: top;
padding: 20px;
width: 694px;
background-color:#ECF0F3
}



.readmore	{ font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 9px; color: #666666; font-weight: bold; }
a:link.readmore{ font-family: Trebuchet MS,  Arial, Helvetica, sans-serif; font-size: 9px; color: #666666; }
a:active.readmore{ font-family: Trebuchet MS,  Arial, Helvetica, sans-serif; font-size: 9px; color: #666666; }
a:hover.readmore{ font-family: Trebuchet MS,  Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; }

.Button	{ border:1px solid #2D5586; height: 21px; font-family: Arial; font-size: 10px; font-weight:normal; color: #2D5586; background:#F2F2F2; ; padding-left:0; padding-right:0; padding-top:0; padding-bottom:0 }

.Button22	{ border:1px solid #2D5586; height: 21px; font-family: Arial; font-size: 10px; font-weight:normal; color: #2D5586; background:#F2F2F2; ; padding-left:0; padding-right:0; padding-top:0; padding-bottom:0 }

.tdmenu a { 
   width:100%; 
   display:block; 
   text-decoration: none; 
   font-family: Arial;
   font-size: 12px;
   color: #ffffff; 
   font-weight: normal; 
   text-align: center;
   line-height: 30px;
} 
.tdmenu a:hover { 
   width:100%; 
   color: #B0E3FD; 
      font-size: 12px;
   font-weight: normal;
      text-align: center;
   line-height: 30px;
      font-family: Arial;
   
}

.tdmenu a:active { 
   width:100%; 
   color: #B0E3FD; 
      font-size: 12px;
   font-weight: normal; 
      text-align: center;
   line-height: 30px;
      font-family: Arial;
   
}


 
#submenu ul.submenu ul {
 list-style-type:none;
width: 216px; 
      display:block; 
   text-decoration: none; 
   font-family: Arial;
   font-size: 11px;
       text-align: left;     
   color: #666666; 
   font-weight: normal; 
   line-height: 25px; 
   padding: 0px;
}
 


.submenu a { 
   width: 216px; 
      display:block; 
   text-decoration: none; 
   font-family: Arial;
   	 list-style-type:none;
   font-size: 11px;
       text-align: left;
   color: #666666; 
   font-weight: normal; 
   line-height: 25px; 
   background-image:url('artman2/images/sub-nav-bg.gif'); background-repeat:no-repeat
} 

.submenu a { 
   width: 216px; 
      display:block; 
   text-decoration: none; 
   font-family: Arial;
   	 list-style-type:none;
   font-size: 11px;
       text-align: left;
   color: #666666; 
   font-weight: normal; 
   line-height: 25px; 
   background-image:url('artman2/images/sub-nav-bg.gif'); background-repeat:no-repeat
} 

.submenu a:hover { 
   color: #000000; 
   	list-style: none;
   font-weight: normal; 
   font-family: Arial;
   font-size: 11px;
      	 list-style-type:none;
}


.submenu a:active { 
   color: #000000; 
   	list-style: none;
   font-weight: normal; 
   font-family: Arial;
   font-size: 11px;
      	 list-style-type:none;
}



.submenu2 a { 
   text-decoration: none; 
   font-family: Arial;
   	list-style-type: none;
   font-size: 11px;
       text-align: left;
   color: #666666; 
   font-weight: normal; 
   line-height: 25px; 
} 
.submenu2 a:hover { 
   color: #000000; 
   font-weight: normal; 
   font-family: Arial;
   font-size: 11px;
   	list-style-type: none;

}

.submenu2 a:active { 
   color: #000000; 
   font-weight: normal; 
   font-family: Arial;
   font-size: 11px;
   	list-style-type: none;

}




/* Sidebar */	
#sidebar {
	float: right;
	width: 26.5%;
	padding: 0; margin: 0;	
}	
#sidebar h1 {
	margin-top: 10px;
	padding: 5px 0 5px 10px; 
	font: bold 1.1em Verdana, 'Trebuchet MS', Sans-serif;
	color: #555;
	background: #EEF0F1 url("artman2/style/images/headerbg.gif") repeat-x left bottom;
	border: 1px solid #EFF0F1;
}



#sidebar h1 a {
   color: #555;
}
#sidebar a.selected { 
   color: #4EBF37; 
}
#sidebar .nav-box {
	border: 1px solid #EFF0F1; 
	margin: 0 0 0 0;	
}
#sidebar ul.sidemenu {
	list-style: none;
	text-align: left;
	margin: 5px 0 -1px 0; padding: 0;
	text-decoration: none;		
}
#sidebar ul.sidemenu li {
	border-bottom: 1px solid #EFF0F1;
	background: url("artman2/style/images/go.gif") no-repeat 5px 5px;	
	padding: 2px 0 2px 25px;
	margin: 0 2px;	
}
#sidebar ul.sidemenu a {
	font-weight: bold;
	background-image: none;	
}


/* Sub-category navigation */
#sidebar ul.sidemenu ul {
   margin: 3px 0px 3px 0px;
   padding: 0px;
   margin-left: -8px;
	list-style: none;
}

#sidebar ul.sidemenu ul li {
   font-size: 10px;
   border: none;
}

#sidebar ul.sidemenu ul ul li {
   font-size: 9px;
}





.footer	{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 26px; color: #2F5789; font-weight: normal;   text-decoration: none; }
a:link.footer { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 26px; color: #2F5789; font-weight: normal;   text-decoration: none; }
a:active.footer { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 26px; color: #000000; font-weight: normal;   text-decoration: none; }
a:hover.footer { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 26px; color: #000000; font-weight: normal;   text-decoration: none; }


.Textareabox { width:220px; border: 1px solid; border-color: #666666; background-color: #ffffff; font-family: Arial;font-size: 11px; text-indent: 0px;}
.Textbox2	{ width:220px; height: 21px; border: 1px solid; border-color: #666666; background-color: #ffffff; font-family: Arial;font-size: 11px; text-indent: 0px;}
.Textbox3	{ width:150px; height: 19px; border: 1px solid; border-color: #666666; background-color: #ffffff; font-family: Arial;font-size: 11px; text-indent: 0px;}


.Textbox22	{ width:140px; height: 17px; border: 1px solid; border-color: #2D5586; background-color: #ffffff; font-family: Arial;font-size: 11px; text-indent: 0px; margin: 0px;}
